<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="de">
    <entry str="haar">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="h&#228;cksel">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hafen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="h&#228;hnen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="halte">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="halten">
      <location ref="V4480" count="1"/>
    </entry>
    <entry str="hamburg">
      <location ref="V4476" count="2"/>
      <location ref="V4477" count="2"/>
      <location ref="V4478" count="2"/>
      <location ref="V4479" count="2"/>
      <location ref="V4480" count="2"/>
      <location ref="V4481" count="2"/>
      <location ref="V4482" count="2"/>
      <location ref="O4360" count="2"/>
      <location ref="L1178" count="1"/>
      <location ref="T48" count="8"/>
    </entry>
    <entry str="hamburg-altonaer">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="h&#228;misch">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hammonia">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="hand">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="h&#228;nde">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="handel">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="handelsjude">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="handelt">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="h&#228;nderingend">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="handhaben">
      <location ref="V4478" count="1"/>
    </entry>
    <entry str="handlungshaus">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="handschuhmacher">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="handvoll">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="h&#228;ngen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="h&#228;ngt">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hanse">
      <location ref="V4480" count="1"/>
    </entry>
    <entry str="harret">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hast">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="haus">
      <location ref="V4476" count="1"/>
      <location ref="V4477" count="3"/>
      <location ref="V4480" count="7"/>
      <location ref="V4481" count="1"/>
      <location ref="V4482" count="2"/>
      <location ref="O4360" count="1"/>
      <location ref="L1161" count="1"/>
      <location ref="L1170" count="1"/>
      <location ref="T48" count="4"/>
    </entry>
    <entry str="h&#228;uslich">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hauuse">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hebt">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="heil">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="heimlich">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hei&#223;">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hei&#223;en">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="hei&#223;t">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="heitern">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="helfen">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="hell">
      <location ref="V4477" count="1"/>
      <location ref="V4479" count="1"/>
    </entry>
    <entry str="herab">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="herbei">
      <location ref="V4481" count="1"/>
    </entry>
    <entry str="herber">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hernach">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="herr">
      <location ref="V4480" count="1"/>
      <location ref="T48" count="1"/>
    </entry>
    <entry str="herren">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="herrscherthron">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="herrschet">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="herz">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="heut">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="heute">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="hierher">
      <location ref="V4481" count="1"/>
    </entry>
    <entry str="hiess">
      <location ref="V4476" count="1"/>
    </entry>
    <entry str="hilf">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hilft">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="himmel">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="himmelan">
      <location ref="V4477" count="1"/>
    </entry>
    <entry str="hinabgesunken">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hingeopfert">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hintergrund">
      <location ref="V4482" count="1"/>
    </entry>
    <entry str="hin&#252;ber">
      <location ref="V4479" count="1"/>
    </entry>
    <entry str="hitzig">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hoch">
      <location ref="V4477" count="1"/>
      <location ref="V4482" count="1"/>
    </entry>
    <entry str="hofe">
      <location ref="V4481" count="2"/>
      <location ref="L1169" count="1"/>
    </entry>
    <entry str="hoffen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hoffet">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="hoffnungslos">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="holzbr&#252;cke">
      <location ref="L1173" count="1"/>
    </entry>
    <entry str="hopfenmarkt">
      <location ref="V4477" count="1"/>
    </entry>
    <entry str="h&#246;r">
      <location ref="T48" count="5"/>
    </entry>
    <entry str="h&#246;rt">
      <location ref="T48" count="6"/>
    </entry>
    <entry str="h&#246;rten">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="h&#252;ben">
      <location ref="V4482" count="1"/>
    </entry>
    <entry str="h&#252;llen">
      <location ref="V4477" count="1"/>
    </entry>
    <entry str="h&#252;tten">
      <location ref="T48" count="1"/>
    </entry>
  </index>
</petal>
